<?php 
require_once('../switch/access.php');

//Query's
$qrUsuarios = "select us.id, us.nombre, us.apellidos, us.puesto, us.email, us.bandera from onecoded_SwitchPointApp.usuarios us order by us.nombre asc";
$usuarios = mysqli_query($mysqli, $qrUsuarios);
$urs = mysqli_fetch_array($usuarios)
?>


<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Validación de acceso </title>
</head>

<body>
	<h2>Validación</h2>
	<p>aqui id: <?php echo $urs['id']; ?></p>
</body>
</html>